using System;
using System.Collections.Generic;
using System.Text;

namespace Fm.Bussiness
{
    public class BasePage:System.Web.UI.Page
    {
        public BasePage()
        {
            this.Load += new EventHandler(BasePage_Load);
        }
        //对登录进行验证      
        protected void BasePage_Load(object sender, EventArgs e)
        {
            if (Session["uname"] == "" || Session["uid"] == null)
            {
                Response.Write("<script>alert('您还没有登陆或者登录超时,请重新登录!');window.location.href='/admin/login.aspx';</script>");        
            }
        }      

    }
}
